body{
   margin:0px;
   font-family:Verdana;
   font-size:11px;
background-color:#eeeeee;
}

a{
   color:#555555;
}
.content p.bodytext{
   margin-left:0px;
}

hr.trenner{
  width:98%;
  border:none;
  border-top:solid #CCA36B 1px;
}

a:focus { outline: none;}

.csc-uploads-icon img{
   border:none;
}

h1{
  font-size:14px;
  font-family:Verdana;
  padding-left:10px;
}

table{
   

}

td{
  vertical-align:top;
  padding:0px;
  margin:0px;
}
tr{
   padding:0px;
   margin:0px;

}

td p.bodytext{

   margin-top:0px;
}

.csc-frame-rulerBefore{
   clear:both;
}



.aussen{
   width:950px;
   margin-left:-475px;
   position:relative;
   left:50%;
   
   height:auto;
   background-color:#ffffff;    


}

.top{
   position:relative;
   left:0px;
   top:0px;
   width:950px;
   float:left;
   background-color:#42474F;
   height:40px;
}

.topmenu{
   width:410px;
   float:right;
   
}

.submit{
   font-size:12px;
   color:#555555;
}

#topmenu-level1-no a{
   float:right;
   padding-right:14px;
   border-left:1px solid #ffffff;
   padding-left:7px;
   padding-top:3px;
   height:17px;
   text-decoration:none;
   color:#ffffff;
}
#topmenu-level1-no a:hover{
  background-color:#42474F;
}
#topmenu-level1-act a{
   float:left;
   padding-right:14px;
   border-left:1px solid #ffffff;
   padding-left:7px;
   padding-top:3px;
   height:17px;
   text-decoration:none;
   color:#ffffff;
}


.toplow{
   position:relative;
   left:0px;
   top:0px;
   width:950px;
   float:left;
   background-color:#ffffff;
   height:180px;
}

.logo{
   position:relative;
   top:2px;
   left:0px;
   float:left;
   overflow:hidden;
   width:200px;
}
.topimage{
   position:relative;
   float:left;
   width:749px;
   overflow:hidden;
   top:2px;
   padding:0px;
   margin:0px;

}

.topimage .csc-textpic-image{
   padding-left:2px;
}

.main{
   position:relative;
   width:950px;
   float:left;
   background-color:#;
   min-height:200px;
  background-color:#ffffff;
  background:url(http://p109749.typo3server.info/fileadmin/templates/tv/bg2.jpg) repeat-y bottom left;
}

.leftmenu{
   position:relative;
   width:200px;
   float:left;
   background-color:#BED13D;
   min-height:200px;
   
}


.leftmenu{
  padding-top:40px;
}

#leftmenu-level1-no{
   padding-left:30px;
   padding-top:5px;

}
#leftmenu-level1-no a{
   text-decoration:none;
   font-weight:bold;
   
}
#leftmenu-level1-act{
    padding-left:30px;
   padding-top:5px;
}
#leftmenu-level1-act a{
   text-decoration:none;
   color:#ffffff;
   font-weight:bold;
}

#leftmenu-level2-no{
   padding-left:45px;
   padding-top:5px;

}
#leftmenu-level2-no a{
   text-decoration:none;
   font-weight:bold;
   
}
#leftmenu-level2-act{
    padding-left:45px;
   padding-top:5px;
}
#leftmenu-level2-act a{
   text-decoration:none;
   color:#ffffff;
   font-weight:bold;
}



#leftmenu-level3-no-hide{
    display:none;
}

#leftmenu-level3-act-hide{
    display:none;
}


#rightmenu-level1-no{
    padding-top:7px;
font-size:10px;
}
#rightmenu-level1-no a{
   text-decoration:none;
   
}
#rightmenu-level1-act{
   font-size:10px;
   padding-top:7px;
}
#rightmenu-level1-act a{
   
   
}


.mainmenu{
   position:relative;
   width:748px;
   float:right;
   background-color:#ffffff;
   height:25px;
   
}
#mainmenu-level1-1-no{
  background-color:#42474F;
  margin-left:0px;
}
#mainmenu-level1-1-act{
 background-color:#42474F;
 margin-left:0px;
 color:#ffffff;
 text-decoration:underline;
}
#mainmenu-level1-2-no{
  background-color:#A50671;
}
#mainmenu-level1-2-act{
  background-color:#A50671;
  color:#ffffff;
  text-decoration:underline;
}
#mainmenu-level1-3-no{
  background-color:#42474F;
}
#mainmenu-level1-3-act{
  background-color:#42474F;
  color:#ffffff;
  text-decoration:underline;
}
#mainmenu-level1-4-no{
  background-color:#A50671;
}
#mainmenu-level1-4-act{
  background-color:#A50671;
  color:#ffffff;
  text-decoration:underline;
}
#mainmenu-level1-5-no{
  background-color:#42474F;
}
#mainmenu-level1-5-act{
  background-color:#42474F;
  color:#ffffff;
  text-decoration:underline;
}
#mainmenu-level1-6-no{
  background-color:#A50671;
}
#mainmenu-level1-6-act{
  background-color:#A50671;
  color:#ffffff;
  text-decoration:underline;
}






.mainmenu-level1{
  
  float:left;
  margin-left:2px;
  padding-left:25px;
  padding-right:10px;
  padding-top:4px;
  height:17px;
  width:88px;
  background:url(http://p109749.typo3server.info/fileadmin/templates/tv/pfeil.gif) no-repeat center left;  
}

.mainmenu-level1 a{
   color:#ffffff;
   text-decoration:none;
   padding-left:0px;
   font-size:11px;


}

.mainmenu-level1 a:hover{
   text-decoration:underline;
}
.content{
   float:right;
   width:728px;
   padding:10px;
}

.sponsoring{
   position:relative;
   width:950px;
   float:left;
  background-color:#ffffff;
  background:url(http://p109749.typo3server.info/fileadmin/templates/tv/bg2.jpg) repeat-y bottom left;
}

.sponsoring img{
  float:left;
  background-color:#ffffff;
  padding:10px;
  width:167px;
  margin-left:5px;
  margin-bottom:10px; 
  border:1px solid #744C32;
}

.footer{
   width:950px;
   background-color:#4B4F56;
   height:30px;
   float:left;
   color:#744C32;
}
.footertext{
   margin-top:-3px;
   padding-left:20px;
   color:#ffffff;
   width:500px;
   float:left;
}


.language{
  float:right;
  padding-top:9px;
  padding-right:20px;
}
.language a{
    text-decoration:none;
    color:#ffffff;
}
.tx-macinasearchbox-pi1{
   float:right;
padding-right:10px;
padding-top:2px;
}

.tx-macinasearchbox-pi1 input{
   background-color:#42474F;
   border:1px solid #ffffff;
   height:14px;
   color:#ffffff;
}

.csc-header{
  padding-left:0px;
  padding-right:10px;
}
.csc-textpic img{
  padding-left:0px;
  padding-right:10px;
}

.topimage .csc-textpic{
  padding-left:0px;
  padding-right:0px;
}
p.bodytext{
   padding-left:10px;
   padding-right:10px;
}

/* ######################################################################################################
** ### Subtemplates #####################################################################################
** ######################################################################################################
*/

	.subcolumns {
		width: 98%;
		padding: 0 10px 0 10px;
		margin: 0 -1px 0 -1px;
		overflow:hidden;
	}

	.c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l {float: left; overflow: hidden;}
	.c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r {float: right; overflow: hidden;}

	.c25l, .c25r { width: 24.999%; }
	.c33l, .c33r { width: 33.333%; }
	.c50l, .c50r { width: 49.999%; }
	.c66l, .c66r { width: 66.666%; }
	.c75l, .c75r { width: 74.999%; }
	.c38l, .c38r { width: 38.196%; } /* Goldener Schnitt */
	.c62l, .c62r { width: 61.803%; } /* Goldener Schnitt */

	.subc  { padding: 0 0.0em 0 0em; overflow: hidden; }
	.subcl { padding: 0 0.3em 0 0; overflow: hidden; }
	.subcr { padding: 0 0 0 0.3em; overflow: hidden; }


.tx-cal-controller h1{
   display:none;
}

.tx-cal-controller .V9G{
    display:none;
}

.tx-cal-controller .pagebrowser{
    display:none;
}
.jdExtCarousel .label{
   display:none;
}
.jdExtCarousel{
   padding-left:30px;
   padding-top:40px;
}

.tx-rgsmoothgallery-pi1 {
    position:relative;   
    left:60px;
    top:20px;
}

.jdExtCarousel .thumbnail{
   float:left;
}

.csc-loginform{
   padding-left:10px;
}

.csc-textpic-image{
   padding-left:10px;
}

.csc-uploads{
  padding-left:16px;
}
.csc-uploads-fileSize{
  display:none;
}
.indent{
   margin-left:10px;
}
.tx-cal-controller dl dd{
   padding-bottom:15px;
   padding-left:10px;
   margin-left:0px;
}

.tx-cal-controller dl dt.even{
   padding-top:5px;
   padding-left:10px;
   
   padding-bottom:15px;
}

.tx-cal-controller dl dd.even{
   padding-bottom:15px;
   padding-left:10px;
   position:relative;
   margin-left:0px;
   background-color:#FEF9E6;
   

}

.tx-cal-controller dl dt.even{
   background-color:#FEF9E6;
   border-top:1px solid #555555;
   padding-bottom:0px;
}

.tx-cal-controller dl dt{
   padding-top:5px;
   padding-left:10px;
   border-top:1px solid #555555;      
      padding-bottom:0px;
      
}



.V9{
   padding-bottom:15px;
}

